html.overflow_h {
  overflow: hidden;
}
@media (min-width: 1200px) {
  html.overflow_h body {
    padding-right: 17px;
  }
}
.popup-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: auto;
  padding: 20px;
  transition: ease 0.4s;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  z-index: 1000;
}
@media (max-width: 640px) {
  .popup-modal {
    padding: 20px 15px;
  }
}
.popup-modal__inner {
  max-height: 100%;
  max-width: 400px;
  width: 100%;
}
.popup-modal__body {
  background: #fff;
  position: relative;
  padding: 20px;
  border-radius: 5px;
}
.popup-modal__title {
  padding: 0 0 10px;
  font-size: 25px;
}
.popup-modal__content .tpl-anketa {
  padding-top: 10px;
}
.popup-modal__content .tpl-anketa .title {
  font-size: 22px;
  padding-bottom: 15px;
  color: #000;
}
.popup-modal__content .tpl-anketa .tpl-field {
  margin-bottom: 15px;
}
.popup-modal__content .tpl-anketa .tpl-field .field-title {
  padding-bottom: 5px;
  color: #000;
  font-size: 14px;
}
.popup-modal__content .tpl-anketa .tpl-field .field-title .field-required-mark {
  color: #c31313;
}
.popup-modal__content .tpl-anketa .tpl-field input[type="text"], .popup-modal__content .tpl-anketa .tpl-field textarea {
  width: 100%;
  box-sizing: border-box;
  padding: 5px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  min-height: 30px;
  color: #000;
}
.popup-modal__content .tpl-anketa .tpl-field ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.popup-modal__content .tpl-anketa .tpl-field .tpl-form-button {
  box-sizing: border-box;
  font-weight: normal;
  padding: 9px 18px 8px;
  border: 2px solid #f32929;
  background: #f32929;
  border-radius: 50px;
  cursor: pointer;
  color: #fff;
  transition: ease 0.4s;
}
.popup-modal__content .tpl-anketa .tpl-field .tpl-form-button:hover {
  background: none;
  color: #000;
}
.popup-modal__content .tpl-anketa .tpl-anketa-success-note {
  font-size: 17px;
  color: #000;
  padding-bottom: 10px;
}
.popup-modal__close {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 20px;
  height: 20px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%2211px%22%20%20viewBox%3D%220%200%2010%2011%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23404040%22%20d%3D%22M8.535%2C0.550%20L5.000%2C4.085%20L1.465%2C0.550%20L0.051%2C1.964%20L3.586%2C5.499%20L0.051%2C9.035%20L1.465%2C10.449%20L5.000%2C6.914%20L8.535%2C10.449%20L9.949%2C9.035%20L6.414%2C5.499%20L9.949%2C1.964%20L8.535%2C0.550%20Z%22%2F%3E%3C%2Fsvg%3E") 50% 50% / 15px auto no-repeat;
}
.popup-modal.open {
  visibility: visible;
  opacity: 1;
  pointer-events: all;
}
.folder-editable {
  padding: 35px 20px;
  box-sizing: border-box;
  font-family: "Inter Tight";
  margin-bottom: 20px;
}
@media (max-width: 640px) {
  .folder-editable {
    padding: 20px 10px;
  }
}
.folder-editable * {
  box-sizing: border-box;
}
.folder-editable__body {
  padding: 30px;
  background: #fff;
  max-width: 400px;
  width: 100%;
  border: 2px solid #155087;
  border-radius: 5px;
}
@media (max-width: 640px) {
  .folder-editable__body {
    padding: 30px 20px;
  }
}
.folder-editable__body-title {
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 5px;
}
.folder-editable__body-text {
  padding-bottom: 5px;
  font-size: 20px;
}
.folder-editable__body-button {
  padding-top: 10px;
}
.folder-editable__btn {
  text-decoration: none;
  display: inline-block;
  padding: 9px 23px 8px;
  color: #fff;
  background: #f32929;
  border-radius: 50px;
  cursor: pointer;
  border: 2px solid #f32929;
  transition: ease 0.4s;
}
.folder-editable__btn:hover {
  background: none;
  color: #000;
}
.folder-advantages {
  font-family: "Inter Tight";
  margin-bottom: 20px;
}
.folder-advantages * {
  box-sizing: border-box;
}
.folder-advantages__title {
  text-align: center;
  font-size: 30px;
  margin-bottom: 20px;
}
.folder-advantages__inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.folder-advantages__item {
  width: 100%;
  max-width: 31%;
  margin: 1%;
  padding: 20px;
  border: 2px solid #155087;
  font-size: 17px;
  display: flex;
  align-items: center;
  border-radius: 5px;
  font-weight: bold;
}
@media (max-width: 1100px) {
  .folder-advantages__item {
    max-width: 48%;
  }
}
@media (max-width: 960px) {
  .folder-advantages__item {
    max-width: 100%;
    margin: 1% 0;
  }
}
.folder-advantages__item-icon {
  min-width: 50px;
  margin-right: 10px;
}
.folder-advantages__item-icon img {
  max-width: 50px;
}
body {
  /*	.product-list .product-top-wr {
		.tpl-stars {
			display: none;
		}
	}*/
}
@media (max-width: 480px) {
  body .site-wrapper .site-main > .site-main-inner {
    padding-left: 0;
    padding-right: 0;
  }
}
body .left-categor a[href="#"] {
  pointer-events: none;
}
.right-side .compare_bl {
  background-position: left 50% top 50%;
}
.product-list-thumbs .product-top-wr {
  position: relative;
}
body .site-main-inner.main_in .product-compare.product-compare-added {
  padding-left: 0;
}
body .site-main-inner.main_in .product-compare.product-compare-added:before {
  display: none;
}
.product-list-thumbs .product-compare, .product-list-price .product-compare, .product-list-simple .product-compare {
  padding: 0;
  border: 0;
}
.product-list-thumbs .product-compare input[type="checkbox"], .product-list-price .product-compare input[type="checkbox"], .product-list-simple .product-compare input[type="checkbox"] {
  display: none;
}
.product-list-thumbs .product-compare label, .product-list-price .product-compare label, .product-list-simple .product-compare label {
  width: 100%;
  height: 100%;
  font-size: 0;
  display: inline-block;
  cursor: pointer;
}
.product-list-thumbs .product-compare a, .product-list-price .product-compare a, .product-list-simple .product-compare a {
  display: none;
}
.product-list-in.product-list-simple .product-compare, .product-list-in.product-list-price .product-compare {
  padding: 0;
  border: 0;
}
.product-list-in.product-list-simple .btn-compare-favorite, .product-list-in.product-list-price .btn-compare-favorite {
  margin-top: 10px;
}
.site-wrapper .site-main > .site-main-inner.mode-compare {
  margin-left: 0;
}
